[TTIWMainMenu]
Align=alNone
Anchors=akLeft,akTop
AutoHiding=False
Border=False
BorderColor=255
Caption=TIWMainMenu1
Color=255
Cursor=0
DesignMode=True
Fade=fdNone
HelpContext=0
HelpKeyword=
HelpType=htContext
Hint=
HoverBorderColor=255
HoverColor=15198207
HoverColorTo=15198207
HoverFontColor=16711680
HoverGradientDirection=gdVertical
IconBackgroundColor=255
ItemColor=16777215
ItemHeight=20
ItemSpacing=3
Opacity=100
Open=moHover
ParentShowHint=True
RootItemBorderColor=536870911
RootItemColor=16777215
RootItemColorTo=16777215
RootItemGradientDirection=gdHorizontal
SeparatorColor=255
ShowHint=False
UseBorder=True
Visible=True
ZIndex=10
[BackgroundImage_TIPicture]
Frame=0
Stretch=False
[Font_TIWFont]
Color=16711680
CSSStyle=
Enabled=True
FontName=Microsoft Sans Serif
Size=12
Style=
[Menu_TMenu]
Name=MainMenu1
Tag=0
[RootItemFont_TIWFont]
Color=16711680
CSSStyle=
Enabled=True
FontName=Microsoft Sans Serif
Size=12
Style=
[SubMenuGlyph_TIPicture]
Frame=0
Stretch=False
